package vtiger

import (
	"github.com/gin-gonic/gin"
)

func AddRouter(group *gin.RouterGroup) {
	group.GET("/vtiger/lookup", contactsInfo) // 按编号搜索
	// group.GET("/vtiger/call-initiated", callInitiated)
}
